<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:TR="https://www.epexspot.com/AuctionMemberReport" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:RetrieveTradesReportForResponse>
         <RetrieveTradesReportAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:TradeReportResult>
               <ns:resultsStatus>Final</ns:resultsStatus>
               <TR:AuctionMemberReport>
                  <AreaSetName>SEM-DA</AreaSetName>
                  <AuctionName>PWR-MRC-D+1</AuctionName>
                  <AuctionDateTime>2019-09-18T10:00:00Z</AuctionDateTime>
                  <MarketArea>
                     <MarketAreaName>NI-DA</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>377.300</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>331.692</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1259.100</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1106.901</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>402.200</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>353.582</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>463.500</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>407.472</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1979.500</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1740.219</Price>
                        </PriceIndex>
                        <VolumeIndex>84.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>743.600</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>653.714</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1928.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1694.945</Price>
                        </PriceIndex>
                        <VolumeIndex>143.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2991.600</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2629.978</Price>
                        </PriceIndex>
                        <VolumeIndex>337.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2086.300</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1834.110</Price>
                        </PriceIndex>
                        <VolumeIndex>241.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1928.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1694.945</Price>
                        </PriceIndex>
                        <VolumeIndex>311.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>743.600</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>653.714</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-18T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1578.200</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1387.428</Price>
                        </PriceIndex>
                        <VolumeIndex>88.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1226.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1077.802</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>402.200</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>353.582</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1538.400</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1352.439</Price>
                        </PriceIndex>
                        <VolumeIndex>176.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1307.500</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1149.450</Price>
                        </PriceIndex>
                        <VolumeIndex>193.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1046.500</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>920.000</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2057.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1808.351</Price>
                        </PriceIndex>
                        <VolumeIndex>324.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1928.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1694.945</Price>
                        </PriceIndex>
                        <VolumeIndex>99.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>743.600</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>653.714</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-18T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-18T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1226.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1077.802</Price>
                        </PriceIndex>
                        <VolumeIndex>98.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1046.500</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>920.000</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1928.000</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1694.945</Price>
                        </PriceIndex>
                        <VolumeIndex>182.000</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2019-09-19T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2019-09-19T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1328.300</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1167.736</Price>
                        </PriceIndex>
                        <VolumeIndex>0.000</VolumeIndex>
                     </MarketAreaIndex>
                     <TradeArea>
                        <AreaName>NI-SONI-DA</AreaName>
                        <AreaTimeZone>gmt/bst</AreaTimeZone>
                        <MemberDetail>
                           <MemberName>TEST</MemberName>
                           <Order>
                              <OrderID>40000001000947</OrderID>
                              <Portfolio>TEST-T01</Portfolio>
                              <OrderType>Linear</OrderType>
                              <OrderEntryTime>2019-09-17T16:46:51Z</OrderEntryTime>
                              <OrderEntryUser>APIUSER2</OrderEntryUser>
                              <SettlementCurrency>GBP</SettlementCurrency>
                              <Period>
                                 <OrderPeriodID>40000001015251</OrderPeriodID>
                                 <TradeID>40000001015251</TradeID>
                                 <DeliveryStart>2019-09-18T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-18T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1077.802</MarketClearingPrice>
                                 <ExecutedVolume>48.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015252</OrderPeriodID>
                                 <TradeID>40000001015252</TradeID>
                                 <DeliveryStart>2019-09-18T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1387.428</MarketClearingPrice>
                                 <ExecutedVolume>56.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015253</OrderPeriodID>
                                 <TradeID>40000001015253</TradeID>
                                 <DeliveryStart>2019-09-19T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1740.219</MarketClearingPrice>
                                 <ExecutedVolume>-5.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015254</OrderPeriodID>
                                 <TradeID>40000001015254</TradeID>
                                 <DeliveryStart>2019-09-19T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1352.439</MarketClearingPrice>
                                 <ExecutedVolume>116.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015255</OrderPeriodID>
                                 <TradeID>40000001015255</TradeID>
                                 <DeliveryStart>2019-09-19T02:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T03:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1149.450</MarketClearingPrice>
                                 <ExecutedVolume>79.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015256</OrderPeriodID>
                                 <TradeID>40000001015256</TradeID>
                                 <DeliveryStart>2019-09-19T03:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T04:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1808.351</MarketClearingPrice>
                                 <ExecutedVolume>159.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015257</OrderPeriodID>
                                 <TradeID>40000001015257</TradeID>
                                 <DeliveryStart>2019-09-19T04:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T05:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1694.945</MarketClearingPrice>
                                 <ExecutedVolume>99.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015258</OrderPeriodID>
                                 <TradeID>40000001015258</TradeID>
                                 <DeliveryStart>2019-09-19T05:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T06:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2629.978</MarketClearingPrice>
                                 <ExecutedVolume>152.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015259</OrderPeriodID>
                                 <TradeID>40000001015259</TradeID>
                                 <DeliveryStart>2019-09-19T06:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T07:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1834.110</MarketClearingPrice>
                                 <ExecutedVolume>131.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015260</OrderPeriodID>
                                 <TradeID>40000001015260</TradeID>
                                 <DeliveryStart>2019-09-19T07:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T08:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1694.945</MarketClearingPrice>
                                 <ExecutedVolume>162.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015261</OrderPeriodID>
                                 <TradeID>40000001015261</TradeID>
                                 <DeliveryStart>2019-09-19T08:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T09:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1694.945</MarketClearingPrice>
                                 <ExecutedVolume>64.000</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>40000001015262</OrderPeriodID>
                                 <TradeID>40000001015262</TradeID>
                                 <DeliveryStart>2019-09-19T09:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2019-09-19T10:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1694.945</MarketClearingPrice>
                                 <ExecutedVolume>23.000</ExecutedVolume>
                              </Period>
                           </Order>
                        </MemberDetail>
                     </TradeArea>
                  </MarketArea>
               </TR:AuctionMemberReport>
            </ns:TradeReportResult>
         </RetrieveTradesReportAcknowledgement>
      </ns:RetrieveTradesReportForResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>